body {

  background: url("../images/bg.jpg") repeat scroll 50% 0 #e8e8e8;

  color: #3A3A3A;

  line-height:160%;

  font-size:13px;

}



.wrapper960 {



}

.container {

}



/*h2, h2 a:link, h2 a:visited {

  font-size:26px;

  line-height: 22px;

  font-weight: normal;

}*/

a {

  color:#333;

}

a:hover {color:#A13A3E;}



/* ----[ CONTAINER DIVS ]----*/

#container_header {

  height:175px;

  background: url("../images/hornav.png") no-repeat scroll 50% 100% transparent

}

#container_spacer1 {

  background: url(../images/content_top.png) 50% 0 no-repeat;

  height:23px;

}

#container_slideshow {

  background: url(../images/content_bg.png) 50% 0 repeat-y;

}

#container_spacer2 {

  background: url(../images/content_bg.png) 50% 0 repeat-y;

  height:5px;

}

#container_breadcrumb {

  background: url(../images/content_bg.png) 50% 0 repeat-y;

}

#container_top_modules {

  background: url(../images/content_bg.png) 50% 0 repeat-y;

}

#container_main {

  background: url(../images/content_bg.png) 50% 0 repeat-y;

}

#container_bottom_modules {

  background: url(../images/content_bg.png) 50% 0 repeat-y;

}

#container_spacer3 {

  background: url(../images/base_bg.png) 50% 0 repeat-y;

  height:18px;

}

#container_base {

  padding-top: 10px;

}  



/* ----[ WRAPPER DIVS ]----*/

#header {}

#slideshow {}

#breadcrumb {}

#top_modules {}

#main {}

#bottom_modules {}

#base {}



#container_spacer2 .wrapper960 {

  height:5px;

}





/* ----[ HEADER ]----*/

#header_items {

  height:122px;

}

/* Logo */

.logo_container {

  width:310px; 

  top:0px; 

  left:0px; 

}



.logo_container, h1.logo, h1.logo a {

  height:120px;

}

h1.logo-text a {

  color: #F5F5F5;

  letter-spacing:-1px; 

  top:16px; 

  left:35px; 

  font-size:58px; 

  font-weight:normal; 

  text-shadow: 0 0 1px #fff;

  text-align:left; 

}

p.site-slogan {

  color:#ffffff;

  font-size:11px; 

  letter-spacing:4px; 

  top:18px; 

  left:35px; 

  text-align:left; 

  margin:0px;

}



/* Search */

#search {

  top:130px;

  left:700px;

}

#search .inputbox {

  color:#888;

  font:14px Arial,Helvetica,sans-serif;

}



/* Social Media */

#socialmedia {

  top:500px;

  left:30px;

}





/* ----[ MENUS ]----*/



/* Hornav */

#hornav {padding-left:30px;}



/* Hornav - Parent Styling */ 

#hornav ul a, #hornav ul ul a, #hornav .separator {line-height:40px; }

#hornav li:first-child a {border: none;}

#hornav ul a, #hornav .separator {

  border-left:1px dotted #bbb;

  display:block;

  font-size:13px; 

  padding: 0 21px; 

  text-decoration: none; 

  z-index: 9999; 

  margin-bottom: 0px /*dropdown gap*/;

  font-weight: bold;

}

#hornav ul ul a {line-height:20px; padding: 1px 10px;}



/* Hornav - Child Styling */

#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#555555 !important;}



/* Hornav - Child Block Styling */

#hornav li li, #hornav li li li {padding: 2px 0px 4px !important;}

#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}



/* Hornav - Dropdown Block Styling */

#hornav ul li ul {

  background-color: #eeeeee;

  -moz-border-radius:0px 0px 5px 5px; 

  -webkit-border-bottom-left-radius: 5px; 

  -webkit-border-bottom-right-radius: 5px; 

  border-radius:0px 0px 5px 5px;  

}



/* Hornav - Sub-Child Block Styling */

#hornav li ul li ul {

  -moz-border-radius:5px; 

  -webkit-border-radius:5px; 

  border-radius:5px; padding:5px;

}



/* Hornav - Hover/Highlight Styling */

#hornav ul a:hover, #hornav ul ul a:hover {color:#B60003;}

#hornav li li a:hover {color:#B60003;}



/* MenuMatic */

#subMenusContainer a {

  text-decoration:none;

  display:block;

  padding:8px 25px 8px 15px;

  color:#555; 

  font-size:13px; 

  text-shadow:none; 

  /*background:url("../images/sep2.png") repeat-x 50% 100%;*/ 

  border-bottom:1px dashed #ddd;

  cursor:pointer; 

}



/* sub menu links on hover or focus */

#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {color:#888}



/* Parent Sub Menu Links ---[javascript users only]*/

.subMenuParentBtn { background: url(../images/arrow_right.png) right center no-repeat !important;  }



/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/

.subMenuParentBtnFocused{background: url(../images/arrow_right_over.png) right center no-repeat;  }



/* Parent Main Menu Links ---[javascript users only]*/

#hornav .mainMenuParentBtn{background: url(../images/arrow_down.png) right 57% no-repeat; padding-right:18px;}



/* Parent Main Menu Links on hover or focus ---[javascript users only]*/

#hornav .mainMenuParentBtnFocused{background: url(../images/arrow_down_over.png) right 57% no-repeat; padding-right:18px;}



/* ----[ OLs ULs, LIs, and DIVs ]----*/



/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */

.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px;}



/* All ULs and OLs */

#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:170px;}



/* All submenu OLs and ULs */

#subMenusContainer ul, #subMenusContainer ol {

  back-moz-border-radius: 4px; 

  -webkit-border-radius: 4px; 

  border-radius:4px; 

  border:1px solid #ddd; 

  left:0; 

  padding-bottom:5px;}

#subMenusContainer{top:5px;}



/* ----[ SLIDESHOW ]----*/

#showcase {

  padding-top:6px;

  border-radius: 8px;

}

#container_slideshow .box_skitter {width:910px !important;}



/* ----[ BREADCRUMBS ]----*/

/* Styling */  

#breadcrumb {

}

#breadcrumb img {

  vertical-align: baseline;

}



/* ----[ DEFAULT MODULE STYLING ]----*/

/* Module Styling */

.module h3, .module_menu h3 {

  font-size:16px;

  line-height: 15px;

  font-weight:bold;

  background: url("../images/sep1.png") repeat-x scroll 50% 100% transparent;

  padding-bottom:10px;

  text-align: center;

}

.module, .module_menu{

  background: none repeat scroll 0 0 #EEEEEE;

  border: 1px solid #D9D9D9;

  border-radius: 5px 5px 5px 5px;

}



/* Module Styling - Menus */ /*8px*/





.module ul a, .module_menu ul a {

  color:#333;

  padding:3px 15px;

  margin:0px -10px;

  background: url("../images/bullet1.png") no-repeat scroll 10px center transparent;

  padding-left:33px;

  font-size:14px;

}





/*.module ul li, .module_menu ul li {

background: url("../images/sep2.png") repeat-x scroll 50% 100% transparent;

}*/

.module ul li li, .module_menu ul li li {

background: none;

}

.module ul a:hover, .module_menu ul a:hover, .module ul a:focus, .module_menu ul a:focus {color:#999;

}

.module ul li li a, .module_menu ul li li a {

  border:none;

  padding-left:45px !important;

  background:none;

}

.module ul li li a, .module_menu ul li li a {

  padding:4px 30px;

  color:#888;

}

.module ul li li a:hover, .module_menu ul li li a:hover {

  color:#888;

}

.module ul ul, .module_menu ul ul {

  margin-top:-4px;

  padding-bottom:5px;

  margin-bottom:0px;

}

.module ul li:last-child a, .module_menu ul li:last-child a {

}



/* Footer Menu */

#footermenu {

}

#footermenu ul li{

  padding: 5px 0;

}

#footermenu ul li a {

  color:#555;

  font-size:13px;

  border-right: 1px solid #888;

    padding: 0 10px;

    text-shadow: 0px 0px 1px #fff;

  font-weight: bold;

}

#footermenu ul li a:hover {

  color: #B60003;

  border-bottom: solid 2px #B60003;

}



/** MB TOP **/

/*--Top Modules Divs--*/  

#top_modules {}  



/* MB Top-1 */



/* MB Top-2 */



/** MAINCONTENT **/



#content_full, #content_remainder{

  padding:0px;

}

.contenttop .module h3, .contenttop .module_menu h3, .contentbottom .module h3, .contentbottom .module_menu h3 {

  background: none;

  padding-bottom:0px;

}

.contenttop .module, .contenttop .module_menu, .contentbottom .module, .contentbottom .module_menu {

  background: none;

  border: none;

  border-radius: 5px 5px 5px 5px;

}

.contentbottom .module_padding, .contenttop .module_padding {

  padding:0px;

}

/* Sidecol A & B */

.sidecol_block .module h3, .sidecol_block .module_menu h3 {

  background: none;

  padding-bottom:0px;

}

.sidecol_block .module ul li:first-child a, .sidecol_block .module_menu ul li:first-child a {

  background: url("../images/bullet1.png") no-repeat scroll 10px 2px transparent;

  padding-top:0px;

}

.sidecol_block .module, .sidecol_block .module_menu{

  margin-bottom:10px;

}

.sidecol_block .module, .sidecol_block .module_menu{

  background: none;

  border: none;

}



/** MB BOTTOM **/



/* MB Bottom-1 */



/* MB Bottom-2 */



/* MB BASE */

#base {



}

#base .module {

  background: #eaeaea;

}



/* MB Base-1 */



/* MB Base-2 */



/* Footers */



/* Copyright */

 #copyright {

  color:#000;

  font-size:13px;

 text-shadow: 0px 0px 1px #fff;

 }

 #copyright a {

 color:#bbb;

 }



/* Read More */

.readon, .readmore a {

background: #c4c4c4;

background-image: -moz-linear-gradient(center top , #eaeaea, #dcdcdc);

background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#dcdcdc));

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#dcdcdc');

border-color:#ccc;

-moz-border-radius:0px 0px 5px 5px; -webkit-radius: 5px; border-radius:5px;

border-style:solid;

border-width:1px;

font-size:11px;

font-weight:bold;

color:#666;

}



#joomla51 {margin:0 auto; padding:5px 0 15px 0;}

#joomla51 a {color: #aaa;}



.menusub { height: 23px;}

.menusub li { float: left; margin-left: 5px; border-right: dotted 1px #bbb; }

.menusub li:last-child { border-right: none;}


.menusub li a { background: url("../images/bullet4.png") no-repeat scroll 10px 5px transparent; }

.menusub li a:hover, .menusub li.active a { background: url("../images/bullet_accept.png") no-repeat scroll 10px 5px transparent; }

.button-more { background: url("../images/button-more.jpg") no-repeat; width:80px; height:26px; margin-left: 145px;}

a.button-more {padding: 3px 0 0 33px; position: relative; margin-top: 15px; text-transform: uppercase; display: block;}



.ranges { margin-left: -15px;}
.ranges h3 { text-align:center; }


.range { float:left; margin-top:25px; margin-left: 15px; width: 200px; height: 300px; border: solid 1px #444444;

border-radius: 5px;

-webkit-box-shadow: 2px 2px 2px #888;

box-shadow: 2px 2px 2px #888;

border: solid 1px #888;

background: #f2f6f8; /* Old browsers */

background: -moz-linear-gradient(top,  #f2f6f8 0%, #d8e1e7 50%, #ebebeb 76%, #e0eff9 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(50%,#d8e1e7), color-stop(76%,#ebebeb), color-stop(100%,#e0eff9)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#ebebeb 76%,#e0eff9 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#ebebeb 76%,#e0eff9 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#ebebeb 76%,#e0eff9 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f2f6f8 0%,#d8e1e7 50%,#ebebeb 76%,#e0eff9 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-9 */

}

.images { filter: url(filters.svg#grayscale); filter: gray; -webkit-filter: grayscale(1);filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");}
.images:hover {filter: none;-webkit-filter: grayscale(0);}


.clearfix:after {

    clear: both;

    content: ".";

    display: block;

    height: 0;

    visibility: hidden;

}

.clearfix {

    display: inline-block;

}

.clearfix {

    display: block;

}